.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.679000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.118164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.064000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.718262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.064000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.706055;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.478958,-0.478958,0.000000,0,0);-ms-transform:matrix(0.000000,0.478958,-0.478958,0.000000,0,0);-webkit-transform:matrix(0.000000,0.478958,-0.478958,0.000000,0,0);}
.m5{transform:matrix(0.459800,0.000000,0.000000,0.478958,0,0);-ms-transform:matrix(0.459800,0.000000,0.000000,0.478958,0,0);-webkit-transform:matrix(0.459800,0.000000,0.000000,0.478958,0,0);}
.m3{transform:matrix(0.469379,0.000000,0.000000,0.478958,0,0);-ms-transform:matrix(0.469379,0.000000,0.000000,0.478958,0,0);-webkit-transform:matrix(0.469379,0.000000,0.000000,0.478958,0,0);}
.m0{transform:matrix(0.478958,0.000000,0.000000,0.478958,0,0);-ms-transform:matrix(0.478958,0.000000,0.000000,0.478958,0,0);-webkit-transform:matrix(0.478958,0.000000,0.000000,0.478958,0,0);}
.m2{transform:matrix(0.478958,0.000000,0.000000,0.478958,0,0);-ms-transform:matrix(0.478958,0.000000,0.000000,0.478958,0,0);-webkit-transform:matrix(0.478958,0.000000,0.000000,0.478958,0,0);}
.m4{transform:matrix(0.480138,0.000000,0.000000,0.478958,0,0);-ms-transform:matrix(0.480138,0.000000,0.000000,0.478958,0,0);-webkit-transform:matrix(0.480138,0.000000,0.000000,0.478958,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.019200px;}
.ls8{letter-spacing:-0.016000px;}
.ls17{letter-spacing:-0.012800px;}
.lsb{letter-spacing:-0.010800px;}
.ls7{letter-spacing:-0.009600px;}
.ls19{letter-spacing:-0.008400px;}
.ls4{letter-spacing:-0.007200px;}
.ls14{letter-spacing:-0.006400px;}
.ls3{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.003200px;}
.ls18{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.003200px;}
.ls1a{letter-spacing:0.003600px;}
.lsc{letter-spacing:0.014400px;}
.ls15{letter-spacing:0.032000px;}
.ls13{letter-spacing:0.480000px;}
.ls5{letter-spacing:0.513600px;}
.ls2{letter-spacing:0.712800px;}
.lsa{letter-spacing:0.955200px;}
.lsd{letter-spacing:0.960000px;}
.ls1{letter-spacing:2.880000px;}
.ls11{letter-spacing:14.556800px;}
.lse{letter-spacing:218.150800px;}
.ls10{letter-spacing:224.562800px;}
.lsf{letter-spacing:225.904000px;}
.ls12{letter-spacing:604.128000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.960000px;}
.ws17{word-spacing:-0.480000px;}
.ws22{word-spacing:-0.432000px;}
.ws1e{word-spacing:-0.032000px;}
.ws11{word-spacing:-0.006400px;}
.ws23{word-spacing:-0.003600px;}
.ws12{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws20{word-spacing:0.002800px;}
.ws1b{word-spacing:0.003200px;}
.ws15{word-spacing:0.003600px;}
.ws1a{word-spacing:0.006400px;}
.ws14{word-spacing:0.007200px;}
.ws21{word-spacing:0.008400px;}
.ws19{word-spacing:0.009600px;}
.ws16{word-spacing:0.010800px;}
.ws1d{word-spacing:0.012800px;}
.ws1c{word-spacing:0.016000px;}
.ws1f{word-spacing:0.019200px;}
.ws6{word-spacing:0.640000px;}
.ws5{word-spacing:0.672000px;}
.ws7{word-spacing:0.675200px;}
.ws18{word-spacing:0.678400px;}
.ws8{word-spacing:0.681600px;}
.wsb{word-spacing:0.684800px;}
.ws9{word-spacing:0.688000px;}
.wsa{word-spacing:0.691200px;}
.ws2{word-spacing:0.723600px;}
.ws1{word-spacing:0.756000px;}
.wse{word-spacing:0.759600px;}
.ws3{word-spacing:0.763200px;}
.wsd{word-spacing:0.766800px;}
.wsf{word-spacing:34.552000px;}
.wsc{word-spacing:104.788800px;}
.ws4{word-spacing:105.230400px;}
.ws10{word-spacing:159.408000px;}
._1b{margin-left:-709.452000px;}
._10{margin-left:-640.608000px;}
._12{margin-left:-257.753632px;}
._1f{margin-left:-256.564000px;}
._8{margin-left:-160.140000px;}
._3{margin-left:-105.468000px;}
._13{margin-left:-36.480000px;}
._f{margin-left:-34.560000px;}
._a{margin-left:-19.320000px;}
._c{margin-left:-15.456000px;}
._9{margin-left:-8.456000px;}
._d{margin-left:-5.721600px;}
._16{margin-left:-3.743964px;}
._1{margin-left:-2.160000px;}
._0{margin-left:-1.080000px;}
._2{width:1.404000px;}
._b{width:2.716000px;}
._5{width:7.028000px;}
._4{width:9.324000px;}
._6{width:14.644000px;}
._7{width:16.268000px;}
._1a{width:19.663164px;}
._26{width:30.832000px;}
._19{width:50.119380px;}
._20{width:90.112000px;}
._17{width:109.522764px;}
._25{width:124.640000px;}
._15{width:160.368000px;}
._29{width:171.356800px;}
._14{width:183.552000px;}
._21{width:191.648000px;}
._22{width:194.886400px;}
._18{width:203.994000px;}
._e{width:234.752000px;}
._27{width:245.766400px;}
._28{width:259.078400px;}
._23{width:271.712000px;}
._1c{width:276.320000px;}
._1e{width:278.537600px;}
._24{width:371.460000px;}
._1d{width:474.880000px;}
._11{width:502.912000px;}
.fc5{color:rgb(5,1,0);}
.fc1{color:rgb(255,255,255);}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(34,25,21);}
.fs8{font-size:19.648800px;}
.fs2{font-size:25.200000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:120.000000px;}
.y58{bottom:45.022044px;}
.y0{bottom:45.979960px;}
.yb9{bottom:151.827820px;}
.ye7{bottom:170.375676px;}
.y91{bottom:171.253893px;}
.y68{bottom:172.596508px;}
.y7{bottom:174.593609px;}
.y57{bottom:213.818090px;}
.y6{bottom:236.808289px;}
.yb8{bottom:258.406225px;}
.y29{bottom:261.587655px;}
.y1{bottom:274.224481px;}
.yb7{bottom:279.097207px;}
.y4f{bottom:287.336241px;}
.y28{bottom:296.072625px;}
.yb6{bottom:299.788189px;}
.y4e{bottom:303.496281px;}
.y56{bottom:317.644671px;}
.y55{bottom:319.562419px;}
.y4d{bottom:319.589267px;}
.yb5{bottom:320.479171px;}
.ye6{bottom:320.837815px;}
.y26{bottom:330.556063px;}
.y27{bottom:330.557595px;}
.y4c{bottom:336.285740px;}
.yb4{bottom:341.170153px;}
.ye5{bottom:341.528797px;}
.y25{bottom:347.798547px;}
.y4b{bottom:351.976402px;}
.yb3{bottom:361.861135px;}
.ye4{bottom:362.219779px;}
.y24{bottom:365.041032px;}
.y4a{bottom:366.755127px;}
.yb2{bottom:382.552117px;}
.ye3{bottom:382.910761px;}
.y51{bottom:383.827103px;}
.y67{bottom:387.924875px;}
.y23{bottom:399.526002px;}
.y50{bottom:399.920089px;}
.yb1{bottom:403.243099px;}
.ye2{bottom:403.601743px;}
.y66{bottom:408.615857px;}
.y49{bottom:415.691215px;}
.y22{bottom:416.768487px;}
.y54{bottom:422.369778px;}
.y53{bottom:424.287552px;}
.ye1{bottom:424.292725px;}
.y65{bottom:429.306839px;}
.y48{bottom:431.381877px;}
.yb0{bottom:444.625063px;}
.ye0{bottom:444.983707px;}
.y47{bottom:449.848578px;}
.y64{bottom:449.997821px;}
.y21{bottom:451.253457px;}
.yaf{bottom:465.316045px;}
.y46{bottom:467.322879px;}
.y20{bottom:468.495942px;}
.y63{bottom:470.687654px;}
.y62{bottom:470.688803px;}
.y45{bottom:484.931287px;}
.y1f{bottom:485.738427px;}
.yae{bottom:486.007027px;}
.ydf{bottom:486.365671px;}
.y5f{bottom:489.528709px;}
.y1e{bottom:502.980912px;}
.y44{bottom:503.397989px;}
.yad{bottom:506.698009px;}
.yde{bottom:507.056653px;}
.y1d{bottom:520.223397px;}
.y60{bottom:522.907094px;}
.y2a{bottom:526.467476px;}
.y5e{bottom:526.741823px;}
.yac{bottom:527.388991px;}
.y1c{bottom:537.465882px;}
.yab{bottom:548.079973px;}
.ydd{bottom:548.438616px;}
.y43{bottom:558.361839px;}
.yaa{bottom:568.770955px;}
.y1b{bottom:571.950852px;}
.y42{bottom:579.052821px;}
.ya9{bottom:589.461937px;}
.ydc{bottom:589.820580px;}
.y5b{bottom:595.168433px;}
.ye8{bottom:598.697395px;}
.y41{bottom:602.037053px;}
.y1a{bottom:606.435822px;}
.y5c{bottom:609.211441px;}
.ydb{bottom:610.511562px;}
.ya8{bottom:622.460604px;}
.y40{bottom:622.814248px;}
.y19{bottom:623.678307px;}
.y7c{bottom:624.000358px;}
.y90{bottom:637.970220px;}
.y18{bottom:640.920792px;}
.y3f{bottom:643.591442px;}
.y7b{bottom:644.777553px;}
.y5a{bottom:648.426637px;}
.y8f{bottom:658.661202px;}
.y3e{bottom:664.368637px;}
.y7a{bottom:665.554747px;}
.yd6{bottom:665.650156px;}
.y17{bottom:675.405762px;}
.y59{bottom:676.378621px;}
.yd5{bottom:680.978725px;}
.ya5{bottom:682.283406px;}
.y79{bottom:686.331941px;}
.y16{bottom:692.648247px;}
.y5d{bottom:693.546350px;}
.yd4{bottom:701.870141px;}
.ya4{bottom:702.974388px;}
.y3d{bottom:705.923025px;}
.y78{bottom:707.109136px;}
.y15{bottom:709.890732px;}
.yd7{bottom:712.802030px;}
.y8e{bottom:720.734147px;}
.ya3{bottom:723.665370px;}
.yd3{bottom:724.231728px;}
.y3c{bottom:726.700220px;}
.y77{bottom:727.886330px;}
.yd1{bottom:729.350830px;}
.y8d{bottom:741.425129px;}
.yd2{bottom:741.474213px;}
.ya2{bottom:744.356352px;}
.y14{bottom:744.375702px;}
.yd0{bottom:746.593315px;}
.y3b{bottom:747.477414px;}
.y13{bottom:761.618187px;}
.y8c{bottom:762.116111px;}
.ycf{bottom:763.835800px;}
.ya1{bottom:765.047334px;}
.y3a{bottom:768.254436px;}
.y76{bottom:769.440719px;}
.y75{bottom:769.463134px;}
.y8b{bottom:782.807093px;}
.ya0{bottom:785.738488px;}
.yce{bottom:786.182061px;}
.y39{bottom:789.031630px;}
.y74{bottom:792.447367px;}
.y12{bottom:796.103157px;}
.ycd{bottom:803.424546px;}
.y8a{bottom:803.498075px;}
.y9f{bottom:806.429470px;}
.y38{bottom:809.808825px;}
.y73{bottom:815.431599px;}
.y89{bottom:824.189057px;}
.ycc{bottom:825.786133px;}
.y37{bottom:830.586192px;}
.y11{bottom:830.588127px;}
.y72{bottom:838.415832px;}
.y88{bottom:844.880039px;}
.ycb{bottom:848.147720px;}
.ya7{bottom:850.360276px;}
.ya6{bottom:850.363149px;}
.y36{bottom:851.363214px;}
.y71{bottom:861.400064px;}
.yca{bottom:865.390205px;}
.y35{bottom:872.140408px;}
.y2b{bottom:875.315899px;}
.y70{bottom:884.384297px;}
.y6f{bottom:884.386021px;}
.yc9{bottom:887.751792px;}
.y34{bottom:892.917602px;}
.y92{bottom:894.963136px;}
.y69{bottom:899.825939px;}
.y87{bottom:906.952985px;}
.y6e{bottom:907.370253px;}
.yc8{bottom:910.113379px;}
.y33{bottom:913.694797px;}
.yc5{bottom:920.351584px;}
.y86{bottom:927.643967px;}
.yda{bottom:928.448019px;}
.yc7{bottom:932.474967px;}
.y9e{bottom:933.213462px;}
.yf{bottom:934.470267px;}
.yc4{bottom:937.594069px;}
.y6d{bottom:941.855223px;}
.y85{bottom:948.334949px;}
.yc6{bottom:949.717452px;}
.y9d{bottom:953.904444px;}
.yc3{bottom:954.836554px;}
.ye{bottom:955.247461px;}
.y32{bottom:955.249186px;}
.y84{bottom:969.025931px;}
.yc2{bottom:972.079039px;}
.y6c{bottom:974.133155px;}
.y9c{bottom:974.595426px;}
.yd{bottom:976.024656px;}
.y31{bottom:976.026380px;}
.yc1{bottom:994.425299px;}
.y9b{bottom:995.286408px;}
.yc{bottom:996.802023px;}
.ybf{bottom:1004.663504px;}
.y6a{bottom:1006.399017px;}
.y6b{bottom:1006.405914px;}
.y83{bottom:1010.407895px;}
.y9a{bottom:1015.977390px;}
.yc0{bottom:1016.786886px;}
.y30{bottom:1017.580769px;}
.ybe{bottom:1021.905989px;}
.y82{bottom:1031.098877px;}
.y61{bottom:1038.356239px;}
.yb{bottom:1038.356411px;}
.y2f{bottom:1038.357963px;}
.ybd{bottom:1039.148474px;}
.y99{bottom:1040.806396px;}
.y81{bottom:1051.789859px;}
.ya{bottom:1059.133433px;}
.y2e{bottom:1059.135158px;}
.ybc{bottom:1063.901172px;}
.y3{bottom:1063.950984px;}
.y4{bottom:1065.866624px;}
.y5{bottom:1065.870072px;}
.y98{bottom:1072.291174px;}
.y9{bottom:1079.910800px;}
.y2d{bottom:1079.912352px;}
.ybb{bottom:1088.653717px;}
.y80{bottom:1093.171823px;}
.y97{bottom:1094.618084px;}
.y96{bottom:1094.623537px;}
.y95{bottom:1096.227191px;}
.y8{bottom:1100.687822px;}
.y2c{bottom:1100.689546px;}
.yba{bottom:1105.896202px;}
.y2{bottom:1110.772377px;}
.y7f{bottom:1113.862805px;}
.y94{bottom:1117.004386px;}
.y7e{bottom:1134.553787px;}
.y10{bottom:1146.850552px;}
.yd9{bottom:1146.852828px;}
.y52{bottom:1146.852851px;}
.yd8{bottom:1150.784138px;}
.y7d{bottom:1155.244769px;}
.y93{bottom:1155.508579px;}
.h14{height:13.096002px;}
.h5{height:18.169200px;}
.hb{height:20.188000px;}
.h13{height:22.593750px;}
.ha{height:23.072000px;}
.h4{height:25.200000px;}
.h10{height:25.704000px;}
.h6{height:25.956000px;}
.h16{height:26.640000px;}
.hf{height:27.296875px;}
.h15{height:30.496000px;}
.h12{height:31.680000px;}
.h9{height:33.600000px;}
.hd{height:38.120000px;}
.h7{height:39.200000px;}
.he{height:39.437500px;}
.h11{height:40.376000px;}
.h18{height:50.769539px;}
.h2{height:81.480000px;}
.h3{height:84.000000px;}
.h17{height:1140.448609px;}
.h1{height:1266.364729px;}
.h8{height:1266.893499px;}
.hc{height:1268.280561px;}
.h0{height:1358.324649px;}
.w4{width:295.995992px;}
.w3{width:803.745026px;}
.w2{width:930.189916px;}
.w1{width:931.094188px;}
.w0{width:956.000000px;}
.x0{left:12.452906px;}
.x9{left:76.127410px;}
.x1e{left:124.686616px;}
.x8{left:130.435088px;}
.x20{left:132.144681px;}
.x27{left:134.107603px;}
.x21{left:136.162180px;}
.x2b{left:138.685215px;}
.x7{left:140.661951px;}
.x23{left:143.121764px;}
.x24{left:144.190850px;}
.x1f{left:147.924888px;}
.x25{left:149.071128px;}
.x3{left:151.754214px;}
.xd{left:157.587691px;}
.x28{left:159.442561px;}
.x19{left:161.156368px;}
.x18{left:170.228467px;}
.x10{left:172.742111px;}
.xe{left:173.899099px;}
.xa{left:199.897876px;}
.x2c{left:233.731463px;}
.x29{left:253.594193px;}
.x4{left:260.892247px;}
.x1a{left:270.678660px;}
.x11{left:283.435033px;}
.x1{left:296.519014px;}
.x5{left:335.673249px;}
.x1c{left:337.559577px;}
.x6{left:339.502460px;}
.x12{left:401.194309px;}
.x22{left:438.790589px;}
.x15{left:452.666958px;}
.x2a{left:497.977680px;}
.x1d{left:512.191465px;}
.xb{left:541.925938px;}
.xf{left:602.107000px;}
.x16{left:606.259182px;}
.x13{left:617.123864px;}
.x17{left:618.749700px;}
.x14{left:624.785275px;}
.x1b{left:667.749598px;}
.x26{left:797.189816px;}
.xc{left:808.637543px;}
.x2{left:820.460657px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.013362pt;}
.ls8{letter-spacing:-0.011135pt;}
.ls17{letter-spacing:-0.008908pt;}
.lsb{letter-spacing:-0.007516pt;}
.ls7{letter-spacing:-0.006681pt;}
.ls19{letter-spacing:-0.005846pt;}
.ls4{letter-spacing:-0.005011pt;}
.ls14{letter-spacing:-0.004454pt;}
.ls3{letter-spacing:-0.002505pt;}
.ls6{letter-spacing:-0.002227pt;}
.ls18{letter-spacing:-0.001949pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.002227pt;}
.ls1a{letter-spacing:0.002505pt;}
.lsc{letter-spacing:0.010022pt;}
.ls15{letter-spacing:0.022271pt;}
.ls13{letter-spacing:0.334059pt;}
.ls5{letter-spacing:0.357443pt;}
.ls2{letter-spacing:0.496077pt;}
.lsa{letter-spacing:0.664777pt;}
.lsd{letter-spacing:0.668117pt;}
.ls1{letter-spacing:2.004351pt;}
.ls11{letter-spacing:10.130883pt;}
.lse{letter-spacing:151.823221pt;}
.ls10{letter-spacing:156.285686pt;}
.lsf{letter-spacing:157.219102pt;}
.ls12{letter-spacing:420.446126pt;}
.ws13{word-spacing:-0.668117pt;}
.ws17{word-spacing:-0.334059pt;}
.ws22{word-spacing:-0.300653pt;}
.ws1e{word-spacing:-0.022271pt;}
.ws11{word-spacing:-0.004454pt;}
.ws23{word-spacing:-0.002505pt;}
.ws12{word-spacing:-0.002227pt;}
.ws0{word-spacing:0.000000pt;}
.ws20{word-spacing:0.001949pt;}
.ws1b{word-spacing:0.002227pt;}
.ws15{word-spacing:0.002505pt;}
.ws1a{word-spacing:0.004454pt;}
.ws14{word-spacing:0.005011pt;}
.ws21{word-spacing:0.005846pt;}
.ws19{word-spacing:0.006681pt;}
.ws16{word-spacing:0.007516pt;}
.ws1d{word-spacing:0.008908pt;}
.ws1c{word-spacing:0.011135pt;}
.ws1f{word-spacing:0.013362pt;}
.ws6{word-spacing:0.445411pt;}
.ws5{word-spacing:0.467682pt;}
.ws7{word-spacing:0.469909pt;}
.ws18{word-spacing:0.472136pt;}
.ws8{word-spacing:0.474363pt;}
.wsb{word-spacing:0.476590pt;}
.ws9{word-spacing:0.478817pt;}
.wsa{word-spacing:0.481044pt;}
.ws2{word-spacing:0.503593pt;}
.ws1{word-spacing:0.526142pt;}
.wse{word-spacing:0.528648pt;}
.ws3{word-spacing:0.531153pt;}
.wsd{word-spacing:0.533659pt;}
.wsf{word-spacing:24.046650pt;}
.wsc{word-spacing:72.928328pt;}
.ws4{word-spacing:73.235662pt;}
.ws10{word-spacing:110.940854pt;}
._1b{margin-left:-493.746929pt;}
._10{margin-left:-445.834577pt;}
._12{margin-left:-179.385024pt;}
._1f{margin-left:-178.557093pt;}
._8{margin-left:-111.450293pt;}
._3{margin-left:-73.401021pt;}
._13{margin-left:-25.388452pt;}
._f{margin-left:-24.052218pt;}
._a{margin-left:-13.445858pt;}
._c{margin-left:-10.756686pt;}
._9{margin-left:-5.884999pt;}
._d{margin-left:-3.981978pt;}
._16{margin-left:-2.605632pt;}
._1{margin-left:-1.503264pt;}
._0{margin-left:-0.751632pt;}
._2{width:0.977121pt;}
._b{width:1.890215pt;}
._5{width:4.891174pt;}
._4{width:6.489088pt;}
._6{width:10.191570pt;}
._7{width:11.321802pt;}
._1a{width:13.684685pt;}
._26{width:21.457696pt;}
._19{width:34.880852pt;}
._20{width:62.713930pt;}
._17{width:76.222956pt;}
._25{width:86.743877pt;}
._15{width:111.608971pt;}
._29{width:119.256685pt;}
._14{width:127.744000pt;}
._21{width:133.378455pt;}
._22{width:135.632237pt;}
._18{width:141.970720pt;}
._e{width:163.376915pt;}
._27{width:171.042446pt;}
._28{width:180.307004pt;}
._23{width:189.099425pt;}
._1c{width:192.306388pt;}
._1e{width:193.849738pt;}
._24{width:258.519582pt;}
._1d{width:330.495286pt;}
._11{width:350.004307pt;}
.fs8{font-size:13.674688pt;}
.fs2{font-size:17.538075pt;}
.fs6{font-size:19.486750pt;}
.fs5{font-size:22.270572pt;}
.fs1{font-size:25.054393pt;}
.fs7{font-size:27.838215pt;}
.fs4{font-size:33.405858pt;}
.fs3{font-size:38.973501pt;}
.fs0{font-size:83.514644pt;}
.y58{bottom:31.333333pt;}
.y0{bottom:32.000000pt;}
.yb9{bottom:105.665387pt;}
.ye7{bottom:118.573867pt;}
.y91{bottom:119.185067pt;}
.y68{bottom:120.119467pt;}
.y7{bottom:121.509360pt;}
.y57{bottom:148.807848pt;}
.y6{bottom:164.808000pt;}
.yb8{bottom:179.839200pt;}
.y29{bottom:182.053333pt;}
.y1{bottom:190.848000pt;}
.yb7{bottom:194.239200pt;}
.y4f{bottom:199.973200pt;}
.y28{bottom:206.053333pt;}
.yb6{bottom:208.639200pt;}
.y4e{bottom:211.219867pt;}
.y56{bottom:221.066515pt;}
.y55{bottom:222.401181pt;}
.y4d{bottom:222.419867pt;}
.yb5{bottom:223.039200pt;}
.ye6{bottom:223.288800pt;}
.y26{bottom:230.052267pt;}
.y27{bottom:230.053333pt;}
.y4c{bottom:234.039867pt;}
.yb4{bottom:237.439200pt;}
.ye5{bottom:237.688800pt;}
.y25{bottom:242.052267pt;}
.y4b{bottom:244.959867pt;}
.yb3{bottom:251.839200pt;}
.ye4{bottom:252.088800pt;}
.y24{bottom:254.052267pt;}
.y4a{bottom:255.245200pt;}
.yb2{bottom:266.239200pt;}
.ye3{bottom:266.488800pt;}
.y51{bottom:267.126533pt;}
.y67{bottom:269.978400pt;}
.y23{bottom:278.052267pt;}
.y50{bottom:278.326533pt;}
.yb1{bottom:280.639200pt;}
.ye2{bottom:280.888800pt;}
.y66{bottom:284.378400pt;}
.y49{bottom:289.302533pt;}
.y22{bottom:290.052267pt;}
.y54{bottom:293.950515pt;}
.y53{bottom:295.285200pt;}
.ye1{bottom:295.288800pt;}
.y65{bottom:298.778400pt;}
.y48{bottom:300.222533pt;}
.yb0{bottom:309.439200pt;}
.ye0{bottom:309.688800pt;}
.y47{bottom:313.074533pt;}
.y64{bottom:313.178400pt;}
.y21{bottom:314.052267pt;}
.yaf{bottom:323.839200pt;}
.y46{bottom:325.235867pt;}
.y20{bottom:326.052267pt;}
.y63{bottom:327.577600pt;}
.y62{bottom:327.578400pt;}
.y45{bottom:337.490533pt;}
.y1f{bottom:338.052267pt;}
.yae{bottom:338.239200pt;}
.ydf{bottom:338.488800pt;}
.y5f{bottom:340.690133pt;}
.y1e{bottom:350.052267pt;}
.y44{bottom:350.342533pt;}
.yad{bottom:352.639200pt;}
.yde{bottom:352.888800pt;}
.y1d{bottom:362.052267pt;}
.y60{bottom:363.920000pt;}
.y2a{bottom:366.397867pt;}
.y5e{bottom:366.588800pt;}
.yac{bottom:367.039200pt;}
.y1c{bottom:374.052267pt;}
.yab{bottom:381.439200pt;}
.ydd{bottom:381.688800pt;}
.y43{bottom:388.594920pt;}
.yaa{bottom:395.839200pt;}
.y1b{bottom:398.052267pt;}
.y42{bottom:402.994920pt;}
.ya9{bottom:410.239200pt;}
.ydc{bottom:410.488800pt;}
.y5b{bottom:414.210667pt;}
.ye8{bottom:416.666667pt;}
.y41{bottom:418.990920pt;}
.y1a{bottom:422.052267pt;}
.y5c{bottom:423.983973pt;}
.ydb{bottom:424.888800pt;}
.ya8{bottom:433.204800pt;}
.y40{bottom:433.450920pt;}
.y19{bottom:434.052267pt;}
.y7c{bottom:434.276400pt;}
.y90{bottom:443.998800pt;}
.y18{bottom:446.052267pt;}
.y3f{bottom:447.910920pt;}
.y7b{bottom:448.736400pt;}
.y5a{bottom:451.276000pt;}
.y8f{bottom:458.398800pt;}
.y3e{bottom:462.370920pt;}
.y7a{bottom:463.196400pt;}
.yd6{bottom:463.262800pt;}
.y17{bottom:470.052267pt;}
.y59{bottom:470.729333pt;}
.yd5{bottom:473.930800pt;}
.ya5{bottom:474.838800pt;}
.y79{bottom:477.656400pt;}
.y16{bottom:482.052267pt;}
.y5d{bottom:482.677307pt;}
.yd4{bottom:488.470293pt;}
.ya4{bottom:489.238800pt;}
.y3d{bottom:491.290920pt;}
.y78{bottom:492.116400pt;}
.y15{bottom:494.052267pt;}
.yd7{bottom:496.078400pt;}
.y8e{bottom:501.598800pt;}
.ya3{bottom:503.638800pt;}
.yd3{bottom:504.032960pt;}
.y3c{bottom:505.750920pt;}
.y77{bottom:506.576400pt;}
.yd1{bottom:507.595627pt;}
.y8d{bottom:515.998800pt;}
.yd2{bottom:516.032960pt;}
.ya2{bottom:518.038800pt;}
.y14{bottom:518.052267pt;}
.yd0{bottom:519.595627pt;}
.y3b{bottom:520.210920pt;}
.y13{bottom:530.052267pt;}
.y8c{bottom:530.398800pt;}
.ycf{bottom:531.595627pt;}
.ya1{bottom:532.438800pt;}
.y3a{bottom:534.670800pt;}
.y76{bottom:535.496400pt;}
.y75{bottom:535.512000pt;}
.y8b{bottom:544.798800pt;}
.ya0{bottom:546.838920pt;}
.yce{bottom:547.147627pt;}
.y39{bottom:549.130800pt;}
.y74{bottom:551.508000pt;}
.y12{bottom:554.052267pt;}
.ycd{bottom:559.147627pt;}
.y8a{bottom:559.198800pt;}
.y9f{bottom:561.238920pt;}
.y38{bottom:563.590800pt;}
.y73{bottom:567.504000pt;}
.y89{bottom:573.598800pt;}
.ycc{bottom:574.710293pt;}
.y37{bottom:578.050920pt;}
.y11{bottom:578.052267pt;}
.y72{bottom:583.500000pt;}
.y88{bottom:587.998800pt;}
.ycb{bottom:590.272960pt;}
.ya7{bottom:591.812800pt;}
.ya6{bottom:591.814800pt;}
.y36{bottom:592.510800pt;}
.y71{bottom:599.496000pt;}
.yca{bottom:602.272960pt;}
.y35{bottom:606.970800pt;}
.y2b{bottom:609.180800pt;}
.y70{bottom:615.492000pt;}
.y6f{bottom:615.493200pt;}
.yc9{bottom:617.835627pt;}
.y34{bottom:621.430800pt;}
.y92{bottom:622.854400pt;}
.y69{bottom:626.238694pt;}
.y87{bottom:631.198800pt;}
.y6e{bottom:631.489200pt;}
.yc8{bottom:633.398293pt;}
.y33{bottom:635.890800pt;}
.yc5{bottom:640.523627pt;}
.y86{bottom:645.598800pt;}
.yda{bottom:646.158384pt;}
.yc7{bottom:648.960960pt;}
.y9e{bottom:649.474920pt;}
.yf{bottom:650.349600pt;}
.yc4{bottom:652.523627pt;}
.y6d{bottom:655.489200pt;}
.y85{bottom:659.998800pt;}
.yc6{bottom:660.960960pt;}
.y9d{bottom:663.874920pt;}
.yc3{bottom:664.523627pt;}
.ye{bottom:664.809600pt;}
.y32{bottom:664.810800pt;}
.y84{bottom:674.398800pt;}
.yc2{bottom:676.523627pt;}
.y6c{bottom:677.953200pt;}
.y9c{bottom:678.274920pt;}
.yd{bottom:679.269600pt;}
.y31{bottom:679.270800pt;}
.yc1{bottom:692.075627pt;}
.y9b{bottom:692.674920pt;}
.yc{bottom:693.729720pt;}
.ybf{bottom:699.200960pt;}
.y6a{bottom:700.408800pt;}
.y6b{bottom:700.413600pt;}
.y83{bottom:703.198800pt;}
.y9a{bottom:707.074920pt;}
.yc0{bottom:707.638293pt;}
.y30{bottom:708.190800pt;}
.ybe{bottom:711.200960pt;}
.y82{bottom:717.598800pt;}
.y61{bottom:722.649600pt;}
.yb{bottom:722.649720pt;}
.y2f{bottom:722.650800pt;}
.ybd{bottom:723.200960pt;}
.y99{bottom:724.354800pt;}
.y81{bottom:731.998800pt;}
.ya{bottom:737.109600pt;}
.y2e{bottom:737.110800pt;}
.ybc{bottom:740.427733pt;}
.y3{bottom:740.462400pt;}
.y4{bottom:741.795600pt;}
.y5{bottom:741.798000pt;}
.y98{bottom:746.266800pt;}
.y9{bottom:751.569720pt;}
.y2d{bottom:751.570800pt;}
.ybb{bottom:757.654400pt;}
.y80{bottom:760.798800pt;}
.y97{bottom:761.805333pt;}
.y96{bottom:761.809128pt;}
.y95{bottom:762.925200pt;}
.y8{bottom:766.029600pt;}
.y2c{bottom:766.030800pt;}
.yba{bottom:769.654400pt;}
.y2{bottom:773.048000pt;}
.y7f{bottom:775.198800pt;}
.y94{bottom:777.385200pt;}
.y7e{bottom:789.598800pt;}
.y10{bottom:798.156800pt;}
.yd9{bottom:798.158384pt;}
.y52{bottom:798.158400pt;}
.yd8{bottom:800.894400pt;}
.y7d{bottom:803.998800pt;}
.y93{bottom:804.182400pt;}
.h14{height:9.114233pt;}
.h5{height:12.644952pt;}
.hb{height:14.049947pt;}
.h13{height:15.724242pt;}
.ha{height:16.057082pt;}
.h4{height:17.538075pt;}
.h10{height:17.888837pt;}
.h6{height:18.064218pt;}
.h16{height:18.540251pt;}
.hf{height:18.997407pt;}
.h15{height:21.223855pt;}
.h12{height:22.047866pt;}
.h9{height:23.384100pt;}
.hd{height:26.529819pt;}
.h7{height:27.281450pt;}
.he{height:27.446740pt;}
.h11{height:28.099894pt;}
.h18{height:35.333333pt;}
.h2{height:56.706444pt;}
.h3{height:58.460251pt;}
.h17{height:793.701333pt;}
.h1{height:881.333333pt;}
.h8{height:881.701333pt;}
.hc{height:882.666667pt;}
.h0{height:945.333333pt;}
.w4{width:206.000000pt;}
.w3{width:559.370667pt;}
.w2{width:647.370667pt;}
.w1{width:648.000000pt;}
.w0{width:665.333333pt;}
.x0{left:8.666667pt;}
.x9{left:52.981280pt;}
.x1e{left:86.776320pt;}
.x8{left:90.777000pt;}
.x20{left:91.966800pt;}
.x27{left:93.332907pt;}
.x21{left:94.762800pt;}
.x2b{left:96.518720pt;}
.x7{left:97.894440pt;}
.x23{left:99.606360pt;}
.x24{left:100.350396pt;}
.x1f{left:102.949120pt;}
.x25{left:103.746852pt;}
.x3{left:105.614160pt;}
.xd{left:109.674000pt;}
.x28{left:110.964907pt;}
.x19{left:112.157640pt;}
.x18{left:118.471416pt;}
.x10{left:120.220800pt;}
.xe{left:121.026012pt;}
.xa{left:139.120000pt;}
.x2c{left:162.666667pt;}
.x29{left:176.490240pt;}
.x4{left:181.569360pt;}
.x1a{left:188.380267pt;}
.x11{left:197.258133pt;}
.x1{left:206.364000pt;}
.x5{left:233.613600pt;}
.x1c{left:234.926400pt;}
.x6{left:236.278560pt;}
.x12{left:279.213333pt;}
.x22{left:305.378667pt;}
.x15{left:315.036000pt;}
.x2a{left:346.570240pt;}
.x1d{left:356.462400pt;}
.xb{left:377.156267pt;}
.xf{left:419.039600pt;}
.x16{left:421.929333pt;}
.x13{left:429.490667pt;}
.x17{left:430.622176pt;}
.x14{left:434.822667pt;}
.x1b{left:464.723918pt;}
.x26{left:554.808533pt;}
.xc{left:562.775640pt;}
.x2{left:571.004000pt;}
}
